<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_SEND","전송");
define("_URL","URL 주소");
define("_PRINTER","출력용 포멧");
define("_FRIEND","친구에게 보내기");
define("_YOURNAME","이름");
define("_OK","Ok!");
define("_RELATED","관련링크");
define("_MOREABOUT","더많은 정보");
define("_NEWSBY","뉴스제공-");
define("_MOSTREAD","최고 조회수 글:");
define("_READMORE","자세히 보기...");
define("_BYTESMORE","좀더 많이...");
define("_COMMENTSQ","한마디글을 올리시겠습니까?");
define("_COMMENT","한다미글");
define("_CONFIGURE","설정");
define("_LOGINCREATE","로그인/계정만들기"); // ("Login/Create an Account");
define("_THRESHOLD","역치(threshold)");
define("_NOCOMMENTS","한마디글 없음");
define("_NESTED","중복");
define("_FLAT","평이함");
define("_THREAD","트래드");
define("_OLDEST","가장 오랜 뉴스를 첫번재로");
define("_NEWEST","가장 최근 뉴스를 첫번째로");
define("_HIGHEST","최고점을 첫번재로");
define("_COMMENTSWARNING","한마디글들은 글쓴이 소유입니다. 그 내용에 대하여 본 사이트는 책임이 없습니다."); 
// ("The comments are owned by the poster. We aren't responsible for their content.");
define("_SCORE","점수:");
define("_USERINFO","사용자 정보");
define("_READREST","현재 한마디글의 나머지 보기...");
define("_REPLY","댓글 올리기");
define("_REPLYMAIN","한마디글 올리기");
define("_NOSUBJECT","제목없음");
define("_NOANONCOMMENTS","익명사용자에게는 한마디글 올리기가 허용되지 않습니다. <a href=\"modules.php?name=Your_Account&amp;op=new_user\">등록</a>을 해 주십시오"); 
// ("No Comments Allowed for Anonymous, please <a href=\"modules.php?name=Your_Account&amp;op=new_user\">register</a>");
define("_PARENT","상위글");
define("_ROOT","루트");
define("_UCOMMENT","한마디글");
define("_ALLOWEDHTML","허용 HTML:");
define("_POSTANON","익명 글올리기");
define("_EXTRANS","Extrans (글속의 html태그)");
define("_HTMLFORMATED","HTML 형식");
define("_PLAINTEXT","이전 텍스트 전용 모드의 글");
define("_ONN","-에서-");
define("_SUBJECT","제목");
define("_COMMENTREPLY","댓글 올리기");
define("_COMREPLYPRE","댓글 미리보기");
define("_NOTRIGHT","이 함수에 변수를 전달하는 과정에서 옳바르지 않은 것이 발견되었습니다. 이 메시지는 시스템이 옳바르게 동작하도록 유지하는 과정에서 나타납니다.");
// ("Something is not right with passing a variable to this function. This message is just to keep things from messing up down the road");
define("_SENDAMSG","메시지 보내기");
define("_YOUSENDSTORY","이야기를 전송합니다");
define("_TOAFRIEND","지정한 친구:");
define("_FYOURNAME","당신의 이름:");
define("_FYOUREMAIL","당신의 전자메일 주소:");
define("_FFRIENDNAME","친구 이름:");
define("_FFRIENDEMAIL","친구의 전자메일 주소:");
define("_INTERESTING","관심있는 기사의 위치:");
define("_HELLO","안녕하세요");
define("_YOURFRIEND","친구");
define("_CONSIDERED","아래의 기사를 읽어 보세요"); // ("onsidered the following article interesting and wanted to send it to you.");
define("_FDATE","날짜:");
define("_FTOPIC","토픽:");
define("_YOUCANREAD","관심이 있을 만한 기사일것 입니다. 다음의 위치에서 읽어 보세요:");
define("_FSTORY","이야기");
define("_HASSENT","전송완료. 수신인:");
define("_THANKS","감사합니다.!");
define("_RECOMMEND","본 사이트가 친구에게 추천되었습니다."); // ("Recommend this Site to a Friend");
define("_PDATE","날짜:");
define("_PTOPIC","토픽:");
define("_COMESFROM","이 기사의 출처:"); // ("This article comes from");
define("_THEURL","이 이야기의 URL 주소:");
define("_PREVIEW","미리보기");
define("_NEWUSER","새로운 사용자");
define("_OPTIONS","옵션");
define("_REFRESH","재초기화");
define("_ADD","추가");
define("_NOCOMMENTSACT","이 기사에 대한 가용 한마디글이 없습니다."); // ("Sorry, Comments are not available for this article.");
define("_ARTICLEPOLL","기사의 투표함"); // ("Article's Poll");
define("_RATEARTICLE","기사평가");
define("_RATETHISARTICLE","잠시 짬을 내어서 이 기사에 투표해 주십시오"); // ("Please take a second and vote for this article:");
define("_CASTMYVOTE","나의 한표"); //("Cast my Vote!");
define("_AVERAGESCORE","평균점수");
define("_BAD","나쁨");
define("_REGULAR","보통");
define("_GOOD","좋음");
define("_VERYGOOD","아주좋음");
define("_EXCELLENT","뛰어남");
define("_ARTICLERATING","기사평가");
define("_THANKSVOTEARTICLE","본 기사에 투표해 주셔서 감사합니다."); // "Thanks for voting for this article!");
define("_ALREADYVOTEDARTICLE","본 기사에 대하여 당신은 최근에 투표를 한적이 있습니다."); // ("Sorry, you already voted for this article recently!");
define("_BACKTOARTICLEPAGE","기사페이지로 되돌아 가기"); // ("Back to Article's Page");
define("_DIDNTRATE","본 기사에 대한 점수를 선택하지 않았습니다."); // ("You didn't selected any score for the article!");
define("_NOINFO4TOPIC","선택한 주제에 관련한 정보가 없습니다."); // ("Sorry, there isn't information for the selected topic.");
define("_GOTONEWSINDEX","뉴스색인으로 가기"); // ("Go to News Index");
define("_SELECTNEWTOPIC","새로운 토픽 선택"); // ("Select a New Topic");
define("_GOTOHOME","홈페이지로 가기"); // ("Go to Home");
define("_SEARCHONTOPIC","현재 토픽에서 탐색"); // ("Search on This Topic");
define("_SEARCHDIS","토론 탐색");

?>